Endpoint Vulnerability

CVE-2019-18677squid: Cross-Site Request Forgery issue in HTTP Request processing [fedora-all]

Description

Cross-Site Request Forgery issue in HTTP Request processing [fedora-all]

Affected Products

squid

References

CVE-2019-18677,